.card {
    background-color: white;
    border-radius: 1.25rem !important;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    width: 500px;
    padding: 20px;
    box-sizing: border-box;
    text-align: center;
}

.header {
    display: flex;
    align-items: center;
    justify-content: center;
}

.number-circle {
    background-color: #007bff;
    color: white;
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-right: 10px;
    font-size: 20px;
}

p {
    color: #666;
    font-size: 14px;
}

.card{
    background-color: #f4f2f3 !important;
}

.judul{
    font-size: 28px;
    font-weight: bold;
    color: #666;
    /* shadow */
    text-shadow: 2px 2px 4px #c2c2c2;
}

.card-title{
    font-size: 18px !important;
    font-weight: bold;
    color: #1e1e1e;
    /* shadow */
    text-shadow: 2px 2px 4px #c2c2c2;
}

/* zoom in card ketika di hove */

.card:hover{
    background-color: #c2c2c2 !important;
}

.wave {
    background-image: url('wave.svg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative; /* Necessary to apply the full-width wave effect */
}


.whatsapp-float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 140px;
    right: -10px;
    background-color: #25d366;
    color: #fff;
    border-radius: 10px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    padding: 0 10px 0 10px;
    z-index: 100;
    padding-top: 5px;
}

.whatsapp-float img {
    width: 100%;
    height: auto;
}

.whatsapp-float:hover {
    background-color: #128c7e;
    cursor: pointer;
}

.gl
{
    background-color: #0f65bd !important;
    padding: 10px 10px 10px 10px;
    border-radius: 20px;
    color: white;
}
